All Data Structures Namespaces Files Functions Variables Pages
user.php File Reference

Go to the source code of this file.

## Variables

const | CURSCRIPT 'user'
if(!$cuser||!$cpass) | $result = $db->query("SELECT * FROM {$tablepre}users WHERE username='$cuser'")
if(!$db->num_rows($result)) | $udata = $db->fetch_array($result)
if($udata['password']!=$cpass) if($udata['groupid']<=0) if(!isset($mode)) if($mode== 'edit') | else
| $iconarray = get_iconlist($icon)
| $select_icon = $icon
| $utlist = get_utitlelist()

## Variable Documentation

$iconarray = get_iconlist($icon)

Definition at line 92 of file user.php.

if (!$cuser||!$cpass) $result = $db->query("SELECT * FROM {$tablepre}users WHERE username='$cuser'")

Definition at line 10 of file user.php.

$select_icon = $icon

Definition at line 93 of file user.php.

if (!$db->num_rows($result)) $udata = $db->fetch_array($result)

Definition at line 12 of file user.php.

$utlist = get_utitlelist()

Definition at line 95 of file user.php.

const CURSCRIPT 'user'

Definition at line 3 of file user.php.

if ($udata['password']!=$cpass) if ($udata['groupid']<=0) if (!isset($mode)) if ($mode== 'edit') else

Initial value:
{
extract($udata)
$udata
if(!$db->num_rows($result)) $udata
Definition: user.php:12

Definition at line 89 of file user.php.